<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_add_employee_manager extends MY_Migration
{
    public function up()
    {
        $this->execute_sql(realpath(dirname(__FILE__).'/20230905148270_add_employee_manager.sql'));
    }

    public function down()
    {
    }
}
?>
